> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Destination

> Delete a custom destination and clean up its routing destination edges



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json delete /v2/admin/customs/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/customs/{id}:
    delete:
      tags:
        - Customs
      summary: Delete Custom Destination
      description: Delete a custom destination and clean up its routing destination edges
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Custom destination ID
      responses:
        '200':
          description: Deleted custom destination
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Custom destination ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  name:
                    type: string
                    description: Custom destination name
                  customType:
                    type: object
                    properties:
                      id:
                        type: number
                        description: Custom type ID
                      name:
                        type: string
                        description: Custom type name (ct_name)
                    required:
                      - id
                      - name
                    additionalProperties: false
                    description: Resolved custom type
                  param1:
                    type: string
                  param2:
                    type: string
                  param3:
                    type: string
                  param4:
                    type: string
                  param5:
                    type: string
                  param6:
                    type: string
                  param7:
                    type: string
                  param8:
                    type: string
                required:
                  - id
                  - tenantId
                  - name
                  - customType
                  - param1
                  - param2
                  - param3
                  - param4
                  - param5
                  - param6
                  - param7
                  - param8
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.